The Joomla! Extensions Directory ™

piaf667

Reviews(1)
 
bypiaf667, December 4, 2010
Rentalot
The component seems very complete but impossible to use it. No problem to install. But It get a "Invalid from date (). Must be YYYY-MM-DD" one I call the page. Many websites meet this error. Using none english plateform.
Cheer.
Owner's reply

This sounds like a configuration error, however, this is not the right place to ask for help.